@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Open+Sans:wght@400;700&display=swap");

#main-screen {
  background: url("../../../public//images/main-bg.jpg");
}

.navbar-dark {
  background-color: rgba(0, 0, 0, 0.5) !important;
}

.nav-link {
  color: white !important;
}

.nav-item {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
}

#main-screen .highlight-text {
  margin-top: 125px;
}

.btn-warning {
  --bs-btn-color: #1a1917;
  --bs-btn-bg: #ffb548;
  --bs-btn-border-color: #ffc107;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #ffca2c;
  --bs-btn-hover-border-color: #ffc720;
  --bs-btn-focus-shadow-rgb: 217, 164, 6;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #ffcd39;
  --bs-btn-active-border-color: #ffc720;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: #ffc107;
  --bs-btn-disabled-border-color: #ffc107;
  padding: 10px 50px;
  border-radius: 4px;
  font-size: 16px !important;
}

#the-story {
  padding-top: 240px;
  text-align: center !important;
  position: relative !important;
  bottom: 0px !important;
}

#about {
  background: url("../../../public//images/the-games-bg.jpg");
  padding: 200px 0px !important;
}

#features {
  background: url("../../../public//images/features.jpg");
  padding: 200px 0px !important;
}

#requirements {
  background: url("../../../public//images/requirements.png");
  padding: 100px 0px !important;
  background-size: cover;
  background-position: center center;
}

#top-scores {
  background: url("../../../public//images/top-score-bg.png");
  padding: 100px 0px !important;
  background-size: cover;
  background-position: center center;
}

#top-scores .top-score-text {
  margin-top: 125px;
  color: white;
}

#newsletter {
  background: url("../../../public//images/newsletter.png");
  padding: 100px 0px !important;
}

#newsletter #newsletter-text {
  margin-top: 150px;
}

#footer {
  color: white;
  background-color: rgba(0, 0, 0);
}

#copyright-2018 {
  color: grey;
}

h1 {
  font-family: bebas neue;
  font-weight: bold;
  font-size: 80px !important;
}

h2 {
  font-family: bebas neue;
  font-weight: bold;
  font-size: 36px;
}

h3 {
  font-family: bebas neue;
  font-weight: bold;
  font-size: 24px;
}

h4 {
  font-family: open sans;
  font-size: 18px;
  color: #ffb548;
}

p {
  font-family: open sans;
  font-size: 14px;
  color: white;
}

.button {
  font-family: open sans;
  font-size: 16px;
  font-weight: bold;
}
